location: spawn:-24.500:116.900:-103.500
enabled: true
display-range: 48
update-range: 48
update-interval: 20
facing: 0.0
down-origin: false
pages:
- lines:
  - content: '&bLooking for new things to do. Why don''t'
    height: 0.3
  - content: '&byou start a job and finish it to get money?'
    height: 0.3
  - content: ''
    height: 0.3
  - content: '&7command /jobs browse'
    height: 0.3
  actions: {}
